package com.mortals.xhx.module.record.model.vo;

import com.mortals.framework.model.BaseEntityLong;
import com.mortals.xhx.module.child.model.ChildLicenseEntity;
import com.mortals.xhx.module.record.model.ApplyLogEntity;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
* 证照申请视图对象
*
* @author zxfei
* @date 2022-10-14
*/
@Data
public class ApplyLogVo extends BaseEntityLong {
    /** 查询条件 */
    private String query;

    /** 操作类型名称 */
    private String operTypeName;

    /** 子证信息 */
    List<ChildLicenseEntity> childLicense;

    private String processStatus;

}